a, a:visited {
	color: black;
}
a:hover {
	color: #4d4d4d;
}
.backgroundimage{
	content: "";
	background: rgb(174,147,69) url(/watermarked/DSCN0177.JPG) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.6;
	position: absolute;
	z-index: -1;
}
body{
	
}
.btn-enter {
	font-size: 2em;
	margin-bottom: 2em;
}
.closeup {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 9%;
	width: 70%;
}
.covered {
	display: block;
	font-family: Garamond, Georgia, serif;
	font-variant: small-caps;
	height: 100%;
	margin: 0;
	padding-left: 15px;
	position: relative;
}
.description {
	font-variant: normal;
}